
@charset "UTF-8";
body {
	background-color: #b6d6e3;
	}
	
body, td, p, pre  {
	font: 12px Arial,Helvetica,sans-serif;
	color: #909093;   
	line-height: 20px; 
}
ul {
	list-style-image: url(gifs/bullet.gif);
	margin:0;  
}

a{
	text-decoration:none;
}

.fondo_info {
	background-color: #e6f5fb; 
	}
#bot_clientes {
	width: 239px;
	height: 48px;
	}
	
a#bot_clientes {
	display:block;
	width:239px;
	height:48px; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(gifs/bot_clientes.png) top left no-repeat;
	}
a#bot_clientes:hover {
	background-position:0 -48px;/* con esto cambiamos la porcion de imagen que se muestra */
	}
	
#navegacion {
	padding:0px;
	margin:0px;
	background-color: white;
	}
#navegacion tr{
	background-color: white;
	}
#navegacion  a {	
	display: block;
	padding:10px;
	width:150px;
	text-decoration:none;	
	font: 16px Arial,Helvetica,sans-serif;	
	color:#747373;	
	}
#navegacion tr a:hover {	
	border-right:10px solid #8c8f9d;
	}
#acerca #navi01 a,  #horarios #navi02 a, #servicios #navi03 a, #promociones #navi04 a, #contacto #navi05 a {
	background-color: #8c8f9d;
	border-right:10px solid #8c8f9d;
	color: white;
}
.menu_1 {

	background-color:#dce0ee;
	border-right:10px solid #dce0ee;
}

.menu_2 {
	background-color:#cfd4e3;
	border-right:10px solid #cfd4e3;
}
.texto_intro {
	font: 12px Arial,Helvetica,sans-serif;
	color:#535353;	
	}
	
.footer {
	font: 14px Arial,Helvetica,sans-serif;
	color: #6268be;
	background-color: #e6f5fb;
	text-align: center;
	}
.tdintro {
	padding:10px;
}

.texto_pricipal {
	font: 12px Arial,Helvetica,sans-serif;
	color: #909093; 
	padding-right: 20px;   
	line-height: 20px; 
}
.texto_pricipal a:link, .texto_pricipal a:visited{
	font: bold 12px Arial,Helvetica,sans-serif;
	color: #8c8f9d; 
}
.texto_pricipal a:hover, .texto_pricipal a:active{
	font: bold 12px Arial,Helvetica,sans-serif;
	color: #304fae; 
	text-decoration: underline;
}


/* sistema */

.boldnegrobig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}

.titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #2E3092;
}
.titgris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #848686;
}
.txtbase {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.boldazulSmall {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #2E3092;
}

.filtop {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
}

.filizq {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}


.filder {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}


.fildwn {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
.boldnegrobig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}


.campo {
color: #000000;
background-color: #DBECFC;
}.fileteround {
	border: 1px solid #2E3092;
	padding: 5px;
	background-color: #F4F4F4;
}
.tdtop {
	background-color: #306F7E;
	color: #FFFFFF;
	text-align: center;
}
.exped_down {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0066CC;
}
.noshow {
	visibility: hidden;
	height: 0px;
}
.boldazul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2E3092;
}

.home {
	font: 17px Arial, Helvetica, sans-serif;
	color: #303690;
	margin-right: 5px;
}

.home a:link,.home a:visited {
	font: 17px Arial, Helvetica, sans-serif;
	color: #303690;
	text-decoration:none;
}

.home a:hover,.home a:active {
	font: 17px Arial, Helvetica, sans-serif;
	color: #8c8f9e;
}

.tabla1{
	padding:5px;
	text-align:center;
	font: 12px Arial,Helvetica,sans-serif;
	color: #909093; 
	border-bottom: 1px  #909093 dotted;

}
.linksmenu {
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #2E3092;
	text-decoration:none;
}
.linksmenu a:link, .linksmenu a:visited {
	color: #2E3092;
}
.linksmenu a:hover, .linksmenu a:active {
	color: #080939;
}
.forma_contacto {
	font: 14px Arial, Helvetica, sans-serif;
 	background-color:#edeff7;
	color: #5d637e;
	padding:5px;
	border: 1px dotted #a6aecf;

}
.requerido {
	font: 14px Arial, Helvetica, sans-serif;
	background-color:#00d8ff;
	color: #5d637e;
	padding:5px;
	border: 1px dotted #a6aecf;
}
.nota_error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ff0000;
}
.nota_bien {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #2E3092;
}
.bot_enviar {
	font: 14px Arial, Helvetica, sans-serif;
	background-color:#edeff7;
	border: 1px dotted #a6aecf;
	padding:5px;
	color: #5d637e;
}
.titulos_grandes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #2E3092;
}
strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #848686;
}
.footer strong{
	color:#039;
}
.table-bordered {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}
.tablaTexto p{
	font-size:10px;
}
#photoShow {
    width:545px;
    height:360px;
			border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #000000;
}
#photoShow div {
    position:absolute;
    z-index: 0;
		border-radius: 10px 0px 0px 10px;
-moz-border-radius: 10px 0px 0px 10px;
-webkit-border-radius: 10px 0px 0px 10px;
border: 0px solid #000000;
}
#photoShow div.previous {
    z-index: 1;
}
#photoShow div.current {
    z-index: 2;
}
#photoShow img {
	border-radius: 10px 0px 0px 10px;
-moz-border-radius: 10px 0px 0px 10px;
-webkit-border-radius: 10px 0px 0px 10px;
border: 0px solid #000000;
}